spring:
  cloud:
    config:
      enabled: false
  datasource:
    url: jdbc:h2:mem:pcp_satellites;MODE=PostgreSQL;DB_CLOSE_DELAY=-1;DATABASE_TO_LOWER=TRUE
    driver-class-name: org.h2.Driver
    username: sa
    password:
  jpa:
    hibernate:
      ddl-auto: create-drop
    properties:
      hibernate:
        dialect: org.hibernate.dialect.H2Dialect
  flyway:
    enabled: false

settings:
  calculation-interval: 3
  ballistics-service: http://localhost:7003
  earth-grid-service: http://localhost:7005
  complex-mission-service: http://localhost:7002
  stations-service: http://localhost:7009
  slots-service: http://localhost:7006
  coverage-scheme-service: http://localhost:7011
